
<section class="home_post">
    <div class="container">
    <h3 data-aos="zoom-in">DERNIERS POSTS</h3>

		<div class="col-md-12" data-aos="zoom-in">
			<div class="slickHome">
                {% for blogpost in blogposts %}
                    <div class="item">
                        <div class=" bg">
                            <div class="card-body">
                                <h1 class="card-title">{{blogpost.titre}}</h1>
                                <p class="card-text">{{blogpost.contenu|u.truncate(200, '...', false) }}</p>
                                <p><small class="text-secondary"><i class="fas fa-calendar-days"></i> Ajouter le: {{blogpost.date|date('d/m/y')}}</small></p>
                                <a class="btn btn-outline-warning waves-effect btn-lg tilt-btn" href="{{path('actualites_details', {'slug': blogpost.slug}     )}}">Lire la suite <i class="fas fa-arrow-right"></i> </a>
                                
                            </div>
                        </div>
                    </div>
                {% endfor %}
			</div>
		</div>
	
    </div>
</section>

